{
    "name" : "FinTechVerifyDemo",
    "appid" : "__UNI__3CB0B60",
    "description" : "",
    "versionName" : "1.2.0",
    "versionCode" : 120,
    "transformPx" : false,
    "app-plus" : {
        /* 5+App特有相关 */
        "schemeWhitelist" : [ "tbopen", "tmall", "taobao", "tianmao" ],
        "appWhitelist" : [ "tbopen", "tmall", "taobao", "tianmao" ],
        "usingComponents" : true,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "modules" : {},
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                /* android打包配置 */
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>"
                ]
            },
            "ios" : {
                "dSYMs" : false
            },
            /* ios打包配置 */
            "sdkConfigs" : {
                "ad" : {}
            },
            "splashscreen" : {
                "useOriginalMsgbox" : true
            }
        },
        "nativePlugins" : {
            "AP-FaceDetectModule" : {
                "__plugin_info__" : {
                    "name" : "AP-FaceDetectModule",
                    "description" : "阿里云金融级实人认证SDK",
                    "platforms" : "Android,iOS",
                    "url" : "",
                    "android_package_name" : "",
                    "ios_bundle_id" : "",
                    "isCloud" : false,
                    "bought" : -1,
                    "pid" : "",
                    "parameters" : {}
                }
            }
        }
    },
    "vueVersion" : "2"
}
